<?xml version="1.0" encoding="utf-8"?>
<Page allowcloseontop="false" eq2usescomwndcontrols="true" Location="945,603" Name="Clock" PackLocation="right,bottom" PackLocationProp="-079/0001,-165/0001" ScrollExtent="76,66" Size="76,66" UserMovable="true" Visible="false">
<Image AbsorbsInput="false" BoundaryPolygon="26.000,1.000,10.000,6.000,0.000,26.000,8.000,47.000,26.000,53.000,45.000,45.000,53.000,27.000,47.000,9.000" GetsInput="true" Location="11,6" Name="Frame" ScrollExtent="55,55" Size="55,55" SourceRect="0,47,55,102" SourceResource="images/clock.dds" Stretch="false"/>
<Image AbsorbsInput="false" GetsInput="true" Location="15,29" Name="Land" ScrollExtent="45,29" Size="45,29" SourceRect="54,4,99,33" SourceResource="images/clock.dds" Stretch="false"/>
<Image AbsorbsInput="false" GetsInput="true" Location="15,12" Name="Dial" Rotation="-0.200" ScrollExtent="46,46" Size="46,46" SourceRect="1,1,47,47" SourceResource="images/clock.dds" Stretch="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,1" Name="WC_Frame" PackLocation="top,left" PackLocationProp="0000/0001,0001/0001" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="80,67" Size="80,67"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="4,5" Name="WC_Backdrop" PackLocation="top,left" PackLocationProp="0004/0001,0005/0001" ScrollExtent="136,57" Size="136,57"/>
</Page>
